Bug 1442901 - SUI : Error opening VM console
Summary: SUI : Error opening VM console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1441861
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 00:57 UTC by Satoe Imaishi
Modified: 2017-05-31 15:05 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441861
Environment:
Last Closed: 2017-05-31 15:05:48 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 00:58:11 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/b3383cf70ef3feabeed8b3d9a4833e6622ec3284

commit b3383cf70ef3feabeed8b3d9a4833e6622ec3284
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Apr 17 12:39:14 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 20:56:55 2017 -0400

    Merge pull request #673 from AllenBW/bz/1441861-display-complete-console-error-message
    
    BZ#1441861-Displays server feedback when there's an error opening a console
    (cherry picked from commit 2bcfa11b93baaf78d1d9660653c873c926b996d7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442901

 client/app/services/consoles.service.js | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-04-24 16:08:26 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/4e8aa9c903b9bb7404cb35e3b077e396b66f36dd

commit 4e8aa9c903b9bb7404cb35e3b077e396b66f36dd
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 21 13:06:05 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 12:05:06 2017 -0400

    Merge pull request #705 from AllenBW/bz/1441861-display-console-errors
    
    BZ#1441861-Ensure complete error object is passed to notificaiton function
    (cherry picked from commit 036ca11b6183ca4a69a2f716104f759c995c30d6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442901

 client/app/services/consoles.service.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Shveta 2017-04-26 05:41:31 UTC
Fixed .
Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 6 errata-xmlrpc 2017-05-31 15:05:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.